<?php
if (isset($_POST['modifier_annonce']))
{
	if (empty($_POST['titre']))
	{echo "<div style=\"color:red; padding-left:5px;margin-top:100px; margin-left:50px;font-family:'Century Gothic'; font-size:14px; width:300px; height:auto; font-weight:normal; border:2px solid silver; border-radius:8px;\">Veuillez remplir correctement les champs.</div>";}
	
	else
	{
	






  include('connexion_mysql.php');
	  
	  $titre = addslashes($_POST['titre']);

	    $contenu = addslashes($_POST['contenu']);
 $type = addslashes($_POST['type']);;
		  $date_limite = addslashes($_POST['date_limite']);
		   $id_annonce= addslashes($_POST['id_annonce']);
		   
		   


			  
mysql_query("UPDATE annonces SET titre='" . $titre. "',type='" . $_POST['type']. "' ,contenu='" . $contenu. "',date_limite='" . $date_limite. "' WHERE id='".$_POST['id_annonce']."'");

echo "<div style=\"color:green; padding-left:5px;margin-top:20px; margin-left:50px;font-family:'Century Gothic'; font-size:14px; width:300px; height:auto; font-weight:normal; border:2px solid #eee; border-radius:8px;\">Annonce modifiée avec succès.</div>";
	 
	 
	 
	 

	}



}
 ?>